$ErrorActionPreference = 'Stop'

$url64 = "https://github.com/infracost/infracost/releases/download/v0.10.34/infracost-windows-amd64.zip"
$unzipLocation = Split-Path -Parent $MyInvocation.MyCommand.Definition

$packageParams = @{
  PackageName   = 'infracost'
  UnzipLocation = $unzipLocation
  Url64         = $url64
  Checksum64    = '4D53C15CDCC3414021FEB78BD678FCDAC7DA614310A31DA9E78923F5B0692980'
  ChecksumType  = 'sha256'
}

Install-ChocolateyZipPackage @packageParams
